<!DOCTYPE html>
<html lang="">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>minix9</title>
  <style>
    body {
      padding: 0;
      margin: 0;
      background-color: #000000;
      overflow: hidden;
    }
  </style>
  <script src="../Bibliotek/p5.min.js"></script>
  <script src="../Bibliotek/p5.sound.js"></script>
  <script src="miniX9.js"></script>
  <script src="Text.js"></script>
</head>

<body>
  <main>
  </main>
</body>

</html>
